@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700;900&display=swap');
    main {
        font-family: 'Inter', sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f8f8f8;
        margin: 20px 40px;
    }

    .bg-primary {
        background: #0067B8 !important;
    }

    table {
        width: 100%;
        border-collapse: collapse;
        margin-top: 20px;
        background-color: #fff;
    }

    th,
    td {
        border: 1px solid #ddd;
        padding: 8px;
        text-align: left;
    }

    th {
        background-color: #0067B8;
        color: #fff;
    }

    .filter-container {
        margin-bottom: 20px;
    }

    #seller-filter {
        padding: 5px;
    }

    .pagination {
        margin-top: 20px;
    }

    .pagination a {
        text-decoration: none;
        padding: 5px 10px;
        border: 1px solid #ddd;
        margin: 0 5px;
        color: #333;
        background-color: #0067B8;
        color: #fff;
    }
    .img-thumbnail{
        width: 50px;
        height: 50px;
    }

    .pagination a:hover {
        background-color: #004d7f;
    }

.logo{
    text-align: center;
    display: block;
    width: 240px;
}
header{
    text-align: center;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.login{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    max-width: 360px;
margin:auto;
}


.upload-area{
    width: 100%;
        display: flex;
    flex-direction: row;
flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 200px;
    border: 2px solid lightgray;
    border-radius: 3px;
    margin: 0 auto;
    text-align: center;
    overflow: auto;
}

.upload-area:hover{
    cursor: pointer;
}

.upload-area h1{
    text-align: center;
    font-weight: normal;
    font-family: sans-serif;
    line-height: 50px;
    color: darkslategray;
}

#file{
    display: none;
}

/* Thumbnail */
.thumbnail{
    width: 80px;
    height: 80px;
    padding: 2px;
    border: 2px solid lightgray;
    border-radius: 3px;
    float: left;
    margin: 5px;
}

.size{
    font-size:12px;
}

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;900&family=Noto+Serif+SC:wght@700&display=swap');
    body {
      font-family: 'Inter', sans-serif;
    }

    h3 {
      font-family: 'Inter', serif;
      padding-top: 20px;
    }

    /* Set the primary color */
    :root {
      --primary-color: #0067B8;
    }

    .btn-primary{
    	background: var(--primary-color);
    }

   label {
    display: inline-block;
    margin-bottom: 0.5rem;
    margin-top: 10px;
}
    /* Apply styles to dividers */
    hr {
      border-color: var(--primary-color);
      border-width: 3px;
      font-weight: bold;
    }

    /* Apply padding to sections */
    .section {
      padding-top: 20px;
      padding-bottom: 20px;
    }
    .sidebar{
    	border-left:2px solid var(--primary-color);
    }